<%inherit file="/base.mako"/>
        <%include file="/flash.mako"/>
        <div class="post">
            <h2 class="title">My Account</h2>
            <p>This is your account page. Update your details by changing them below and clicking the Save button.</p>
            <%include file="/errors.mako"/>
            <form id="account-account" action="${h.url_for(controller=u'account', action=u'index')}" method="post">
              <fieldset class="form-details">
                <legend>Required Details</legend>
                <div class="form-item">
                  <label for="account-nick">Nick:</label>
                  <input type="text" name="account-nick" id="account-nick" class="form-text" value="${c.current_user.nick}" />
                </div>
                <div class="form-item">
                  <label for="account-email">E-mail:</label>
                  <input type="text" name="account-email" id="account-email" class="form-text" value="${c.current_user.email}" />
                </div>
              </fieldset>
              <fieldset class="form-details">
                <legend>Personal Details</legend>
                <div class="form-item">
                  <label for="account-first_name">First Name:</label>
                  <input type="text" name="account-first_name" id="account-first_name" class="form-text" value="${c.current_user.first_name}" />
                </div>
                <div class="form-item">
                  <label for="account-last_name">Last Name:</label>
                  <input type="text" name="account-last_name" id="account-last_name" class="form-text" value="${c.current_user.last_name}" />
                </div>
                <div class="form-item">
                  <label for="account-timezone">Timezone:</label>
                  <select name="account-timezone" id="account-timezone" class="form-select">
% for timezone in c.timezones:
% if c.current_user.timezone == timezone:
                    <option value="${timezone}" selected="selected">${timezone}</option>
% else:
                    <option value="${timezone}">${timezone}</option>
% endif
% endfor
                  </select>
                </div>
              </fieldset>
              <fieldset>
                <div class="form-item">
                  <input type="submit" name="account-action" value="Save" class="form-button"/>
                </div>
              </fieldset>
            </form>
        </div>
