<%inherit file="/base.mako"/>
        <%include file="/flash.mako"/>
        <h2 class="title">Unpublished blog posts</h2>
% for post in c.posts:
        <div class="post">
            <h3 class="title"><a href="${h.url_for(controller=u'post', action=u'edit', id=post.id)}">${post.title}</a></h3>
            <div class="entry">
                ${h.literal(h.teaser(post.body))}
            </div>
            <p class="meta">
              <span class="byline">Posted by ${post.user.nick} on ${post.created.strftime('%B %d, %Y')}</span>
              <a href="${h.url_for(controller=u'post', action=u'edit', id=post.id)}" class="read-more">Edit post</a>
            </p>
        </div>
% endfor
