/*****************************************************************************
 * ScribeEngine - Open Source Blog Software                                  *
 * ------------------------------------------------------------------------- *
 * Copyright (c) 2010 Raoul Snyman                                           *
 * ------------------------------------------------------------------------- *
 * This program is free software; you can redistribute it and/or modify it   *
 * under the terms of the GNU General Public License as published by the     *
 * Free Software Foundation; version 2 of the License.                       *
 *                                                                           *
 * This program is distributed in the hope that it will be useful, but       *
 * WITHOUT ANY WARRANTY; without even the implied warranty of                *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General  *
 * Public License for more details.                                          *
 *                                                                           *
 * You should have received a copy of the GNU General Public License along   *
 * with this program; if not, write to the Free Software Foundation, Inc.,   *
 * 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA                     *
 *****************************************************************************/

ScribeEngine.Namespace.create("ScribeEngine.Post", {

});

ScribeEngine.Events.load(function () {
    ScribeEngine.Widgets.tagEditor("#post-tags");
    $('textarea').tinymce({
        script_url: "/scripts/tinymce/tiny_mce.js",
        theme: "advanced",
        dialog_type: "modal",
        theme_advanced_toolbar_location: "top",
        theme_advanced_toolbar_align: "left",
        theme_advanced_statusbar_location: "bottom",
        theme_advanced_resizing: true,
        theme_advanced_resize_horizontal: false
    });

});
