<%inherit file="/base.mako"/>
        <%include file="/flash.mako"/>
        <div class="post">
            <h2 class="title">Log in</h2>
            <%include file="/errors.mako"/>
            <form id="account-login" action="${h.url_for(controller=u'account', action=u'login')}" method="post">
              <fieldset>
                <div class="form-item">
                  <label for="login-email">E-mail:</label>
                  <input type="text" name="login-email" id="login-email" class="form-text" />
                </div>
                <div class="form-item">
                  <label for="login-password">Password:</label>
                  <input type="password" name="login-password" id="login-password" class="form-text" />
                </div>
                <div class="form-item">
                  <input type="submit" name="login-action" value="Login" class="form-button"/>
                  <span id="register-now">
                    <a href="${h.url_for(controller=u'account', action=u'register')}" title="register now">Register now</a>
                    or
                    <a href="${h.url_for(controller=u'account', action=u'reset')}" title="reset password">reset your password</a>.
                  </span>
                </div>
              </fieldset>
            </form>
        </div>
