                    <table summary="Calendar">
                        <caption>
                        ${c.thismonth.strftime('%B %Y')}
                        </caption>
                        <thead>
                            <tr>
                                <th abbr="Sunday" scope="col" title="Sunday">S</th>
                                <th abbr="Monday" scope="col" title="Monday">M</th>
                                <th abbr="Tuesday" scope="col" title="Tuesday">T</th>
                                <th abbr="Wednesday" scope="col" title="Wednesday">W</th>
                                <th abbr="Thursday" scope="col" title="Thursday">T</th>
                                <th abbr="Friday" scope="col" title="Friday">F</th>
                                <th abbr="Saturday" scope="col" title="Saturday">S</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <td abbr="${c.prev_month.strftime('%B')}" colspan="3" id="prev"><a href="/calendar/${c.prev_month.strftime('%Y/%m')}" title="View posts for ${c.prev_month.strftime('%B %Y')}">&laquo; ${c.prev_month.strftime('%b')}</a></td>
                                <td class="pad">&nbsp;</td>
                                <td abbr="${c.next_month.strftime('%B')}" colspan="3" id="next"><a href="/calendar/${c.next_month.strftime('%Y/%m')}" title="View posts for ${c.next_month.strftime('%B %Y')}">${c.next_month.strftime('%b')} &raquo;</a></td>
                            </tr>
                        </tfoot>
                        <tbody>
% for week in c.calendar.monthdays2calendar(c.thismonth.year, c.thismonth.month):
                            <tr>
% for day, weekday in week:
% if day == 0:
                                <td class="pad">&nbsp;</td>
% elif day == c.today.day:
% if day in c.month_posts and len(c.month_posts[day]) > 0:
                                <td id="today"><a href="${h.url_for(controller='blog', action='archive', year=c.thismonth.year, month=c.thismonth.month, day=day)}">${day}</a></td>
% else:
                                <td id="today">${day}</td>
% endif
% else:
% if day in c.month_posts and len(c.month_posts[day]) > 0:
                                <td><a href="${h.url_for(controller='blog', action='archive', year=c.thismonth.year, month=c.thismonth.month, day=day)}">${day}</a></td>
% else:
                                <td>${day}</td>
% endif
% endif
% endfor
                            </tr>
% endfor
                        </tbody>
                    </table>
