<%inherit file="/base.mako"/>
        <%include file="/flash.mako"/>
        <div class="post">
            <h2 class="title">Edit Post: ${c.post.title}</h2>
            <%include file="/errors.mako"/>
            <form id="post-new" action="${h.url_for(controller='post',action='edit', id=c.post.id)}" method="post">
              <fieldset>
                <div class="form-item">
                  <!-- <label for="post-title">Title:</label> -->
                  <input type="text" name="post-title" value="${c.post.title}" id="post-title" class="form-text" />
                </div>
                <div class="form-item">
                  <!-- <label for="post-body">Body:</label> -->
                  <textarea name="post-body" id="post-body" class="form-textarea">${c.post.body}</textarea>
                </div>
                <div class="form-item">
                  <label for="post-tags">Tags:</label>
                  <input type="text" name="post-tags" id="post-tags" class="form-text" value="${c.post.tags_list}" />
                </div>
                <div class="form-item">
                  <label for="post-authored">Authored:</label>
                  <input type="text" name="post-authored" id="post-authored" class="form-text" value="${c.post.created.strftime('%Y/%m/%d %H:%M:%S')}" />
                  <div class="form-hint">Date format is YYYY/MM/DD HH:MM:SS.</div>
                </div>
                <div class="form-item">
% if c.post.status == u'published':
                  <input type="submit" name="post-action" value="Save" class="form-button"/>
% else:
                  <input type="submit" name="post-action" value="Save Draft" class="form-button"/>
                  <input type="submit" name="post-action" value="Save &amp; Publish" class="form-button"/>
% endif
                </div>
              </fieldset>
            </form>
        </div>
